@import 'variables';
.main-content {
    //SIDEBAR AREA
    min-height: 85vh;
    > md-sidenav {
        max-width: 240px;
        background-color: $sidenav-color;
        // Inputs
        md-input {
            padding: 10px;
            font-size: $body-font-size;
            min-width: 85%;
            .md-input-element {
                color: $inverse-text;
            }
            .md-input-placeholder {
                color: $inverse-text;
                &.md-focused {
                    color: $secondary-inverse-text;
                }
            }
            .md-input-underline {
                border-top: 1px solid $inverse-text;
                > .md-input-ripple {
                    background-color: $color-red;
                }
            }
        }
        .nav-assets-list {
            margin: 0;
            padding: 0;
            li {
                list-style: none;
                padding: 0;
                &.active {
                    background-color: white;
                    a {
                        color: $active-color;
                    }
                }
                a {
                    width: 100%;
                    color: white;
                    font-weight: 200;
                    display: inline-block;
                    text-decoration: none;
                    font-weight: 200;
                    font-size: 1em;
                    font-size: $body-font-size;
                    padding: 7px 10px;
                    &:focus, &:hover {
                        background-color: white;
                         color: $active-color;
                    }
                }
            }
        }
    }
    // MAIN CONTENT AREA
    .assets-content {
      overview {
        width: 100%;
      }
    }
}
